Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision a9de431480ab5892f5c5fd42602dc3cbcd815640)
+++ chapter01/changelog.xml	(revision b92a4cf4837f876444b349ed7e45be0d4fda612f)
@@ -44,4 +44,22 @@
 -->
     <listitem>
+      <para>2017-10-28</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to tzdata-2017c.  Fixes
+          <ulink url="&lfs-ticket-root;4159">#4159</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-4.13.10.  Fixes
+          <ulink url="&lfs-ticket-root;4158">#4158</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to check-0.12.0.  Fixes
+          <ulink url="&lfs-ticket-root;4156">#4155</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2017-10-27</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision a9de431480ab5892f5c5fd42602dc3cbcd815640)
+++ chapter01/whatsnew.xml	(revision b92a4cf4837f876444b349ed7e45be0d4fda612f)
@@ -54,7 +54,7 @@
       <para>Bzip2-&bzip2-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Check-&check-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Coreutils-&coreutils-version;</para>
@@ -222,7 +222,7 @@
       <para>Texinfo-&texinfo-version;</para>
     </listitem>
-    <!--<listitem>
+    <listitem>
       <para>Tzdata-&tzdata-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Util-Linux-&util-linux-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision a9de431480ab5892f5c5fd42602dc3cbcd815640)
+++ general.ent	(revision b92a4cf4837f876444b349ed7e45be0d4fda612f)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20171027">
+<!ENTITY version         "SVN-20171028">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20171020-systemd">
+<!ENTITY versiond        "20171028-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "October 27, 2017">
+<!ENTITY releasedate     "October 28, 2017">
 
 <!ENTITY copyrightdate   "1999-2017"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision a9de431480ab5892f5c5fd42602dc3cbcd815640)
+++ packages.ent	(revision b92a4cf4837f876444b349ed7e45be0d4fda612f)
@@ -91,8 +91,8 @@
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY check-version "0.11.0">
-<!ENTITY check-size "736 KB">
+<!ENTITY check-version "0.12.0">
+<!ENTITY check-size "747 KB">
 <!ENTITY check-url "https://github.com/libcheck/check/releases/download/&check-version;/check-&check-version;.tar.gz">
-<!ENTITY check-md5 "9b90522b31f5628c2e0f55dda348e558">
+<!ENTITY check-md5 "31b17c6075820a434119592941186f70">
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-ch5-du "11 MB">
@@ -409,10 +409,10 @@
 <!ENTITY linux-major-version "4">
 <!ENTITY linux-minor-version "13">
-<!ENTITY linux-patch-version "8">
+<!ENTITY linux-patch-version "10">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "98,222 KB">
+<!ENTITY linux-size "98,238 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "14121b587ba1a526c0ca4c42f4ea98d3">
+<!ENTITY linux-md5 "5c3fcea00305c468f5cd5d0779f51820">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -642,8 +642,8 @@
 <!ENTITY texinfo-ch6-sbu "1.1 SBU">
 
-<!ENTITY tzdata-version "2017b">
-<!ENTITY tzdata-size "317 KB">
+<!ENTITY tzdata-version "2017c">
+<!ENTITY tzdata-size "328 KB">
 <!ENTITY tzdata-url "http://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "50dc0dc50c68644c1f70804f2e7a1625">
+<!ENTITY tzdata-md5 "1e751e7e08f8b68530674f04619d894d">
 <!ENTITY tzdata-home "http://www.iana.org/time-zones">
 
